.TH wxGridCellRenderer 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxGridCellRenderer \- See external documentation: wxGridCellRenderer\&.
.SH DESCRIPTION
.LP
See external documentation: wxGridCellRenderer <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgridcellrenderer\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxGridCellRenderer()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
draw(This::wxGridCellRenderer(), Grid::wxGrid() (see module wxGrid), Attr::wxGridCellAttr() (see module wxGridCellAttr), Dc::wxDC() (see module wxDC), Rect::{X::integer(), Y::integer(), W::integer(), H::integer()}, Row::integer(), Col::integer(), IsSelected::bool()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgridcellrenderer\&.html#wxgridcellrendererdraw>\&.
.RE
.LP
.B
getBestSize(This::wxGridCellRenderer(), Grid::wxGrid() (see module wxGrid), Attr::wxGridCellAttr() (see module wxGridCellAttr), Dc::wxDC() (see module wxDC), Row::integer(), Col::integer()) -> {W::integer(), H::integer()}
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgridcellrenderer\&.html#wxgridcellrenderergetbestsize>\&.
.RE
